Redmine - Defect #17677

When upload file, program show multi control upload and duplication current file upload

2014-08-13 10:33 - Tien Cong

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Attachments Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 252

Description

When upload file, program show multi control upload and duplication current file upload, see attach image to clear.

Problem occur only Chrome

Pls help me

Related issues:
Is duplicate of Redmine - Defect #17151: File upload broken on Chrome 36

Closed

History

#1 - 2014-08-13 11:59 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #17151.
Make sure you use 2.5.2.

#2 - 2014-08-13 11:59 - Toshi MARUYAMA
- Is duplicate of Defect #17151: File upload broken on Chrome 36 added

Files

redmine-multi-upload-control.png 28.2 KB

2025-08-23

2014-08-13

1/1

Tien Cong



https://www.redmine.org/issues/17151
https://www.redmine.org/versions/84
http://www.tcpdf.org

